<script>
export default {
  emits: ["fromPagination"],
  render() {
    const { lists, addTag, deleteTag } = this;
    return this.$slots.default({
      tags,
      addTag,
      deleteTag,
    });
  },
  props: {
    nodeElement: Object,
    loadText: {
      type: String,
      default: "Загрузка ...",
    },
    nextCursor: { type: String, default: "" },
  },
  setup(){

  },
};
</script>
